{
  "name": "optima",
  "version": "0.1.0",
  "private": true,
  "workspaces": [
    "api",
    "ui",
    "dalpuri"
  ],
  "scripts": {
    "commit": "cz",
    "commit:signed": "cz -S",
    "test": "echo \"Error: no test specified\" && exit 1",
    "prepare": "husky install"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/HorizonStackSoftware/optima.git"
  },
  "license": "GPL-3.0",
  "homepage": "https://github.com/HorizonStackSoftware/optima#readme",
  "devDependencies": {
    "@commitlint/cli": "^12.1.4",
    "@commitlint/config-conventional": "^12.1.4",
    "@types/node": "^15.12.2",
    "commitizen": "^4.2.3",
    "commitlint": "~12.1.4",
    "cz-conventional-changelog": "3.3.0",
    "eslint": "^7.26.0",
    "husky": "^6.0.0",
    "lint-staged": "^11.0.0",
    "prettier": "^2.3.0",
    "typescript": "^4.6.3"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  },
  "lint-staged": {
    "*.{ts,tsx}": [
      "prettier --write",
      "eslint --fix"
    ],
    "*.{html,css,less,ejs}": [
      "prettier --write"
    ],
    "*.js": "eslint --cache --fix",
    "*.{js,css,md}": "prettier --write"
  },
  "resolutions": {
    "@types/react": "17.0.2",
    "next": "12.0.2"
  }
}
